/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
    font-family: 'ChelseaMarketRegular';
    src: url('fonts/ChelseaMarketRegular.eot');
    src: url('fonts/ChelseaMarketRegular.eot') format('embedded-opentype'),
         url('fonts/ChelseaMarketRegular.woff2') format('woff2'),
         url('fonts/ChelseaMarketRegular.woff') format('woff'),
         url('fonts/ChelseaMarketRegular.ttf') format('truetype'),
         url('fonts/ChelseaMarketRegular.svg#ChelseaMarketRegular') format('svg');
}
@font-face {
    font-family: 'BryantBoldRegular';
    src: url('fonts/BryantBoldRegular.eot');
    src: url('fonts/BryantBoldRegular.eot') format('embedded-opentype'),
         url('fonts/BryantBoldRegular.woff2') format('woff2'),
         url('fonts/BryantBoldRegular.woff') format('woff'),
         url('fonts/BryantBoldRegular.ttf') format('truetype'),
         url('fonts/BryantBoldRegular.svg#BryantBoldRegular') format('svg');
}

.logo-box img {
    height: auto;
    max-width: 61px !important;
} 
.classic-header.bg-behind-menu .navigation::before {
    border-bottom: 2px solid white;
    border-top: 2px solid white;
}
.branding img {
    max-width: 440px !important;
}
#main {
    padding-bottom: 0;
}
.contact-info {
    padding-left: 30px;
}
.text-center {
    text-align: center;
}
.wf-container-footer {
    margin: 0 auto;
    max-width: 965px;
}
.contact-info > li {
    color: #595153;
    display: block;
    float: left;
    font-size: 18px;
    list-style: outside none none;
    margin-top: 0;
    width: 100%;
}
.contact-info span {
    color: #7ba9db;
    font-weight: bold;
}
#bottom-bar {
    background: white none repeat scroll 0 0;
}
#bottom-bar p, #bottom-bar a {
    color: #989898;
    font-size: 18px;
}
.wf-float-left, #branding-bottom {
    display: none !important;
}
.tp-caption.tp-hidden-caption, .tp-forcenotvisible, .tp-hide-revslider, .tp-parallax-wrap.tp-hidden-caption {
    display: block !important;
    visibility: visible !important;
}
.tp-bullets {
    display: none !important;
}
.socials > li {
    display: inline-block;
    margin-right: 3px;
}
.socials {
    clear: both;
    float: left;
    margin-left: 30px;
    margin-top: 50px;
}
.call-us {
    background-image: url("images/contac-ust.png");
    background-repeat: no-repeat;
    color: white;
    display: block;
    font-family: ChelseaMarketRegular;
    font-size: 20px;
    font-weight: normal;
    padding: 14px 10px;
    text-align: center;
    width: 280px;
}
.call-us a {
    color: white !important;
    text-decoration: none !important;
}

.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {
    text-decoration: underline;
}
.enrol-now {
    background-image: url("images/enrol-now.png");
    background-repeat: no-repeat;
    color: white !important;
    display: block;
    font-family: BryantBoldRegular;
    font-size: 18px;
    font-weight: normal;
    margin-left: 20px;
    padding: 11px 0 15px;
    text-align: center;
    text-decoration: none !important;
    width: 260px;
}
.circle-tab .vc_tta-tab a {
    background-color: transparent !important;
    background-image: url("images/circle.png");
    background-repeat: no-repeat;
    border: medium none !important;
    font-family: chelseamarketregular;
    font-size: 27px;
    height: 180px;
    margin-right: 39px;
    padding-top: 75px !important;
    text-align: center;
    width: 210px;
}
.circle-tab .vc_tta-tab {
    float: left;
}
.circle-tab .vc_tta-tab:first-child {
    margin-top: 10px !important;
}
.circle-tab .vc_tta-tab:nth-child(3) {
    margin-top: 20px !important;
}
.circle-tab .vc_tta-tab:nth-child(4) {
    margin-top: 10px !important;
}
.circle-tab .vc_tta-panels {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #595153;
}
@media screen and (max-width:1105px){
    .circle-tab .vc_tta-tab a {
        background-size: 100% auto;
        font-size: 20px;
        height: 130px;
        margin-right: 10px;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 50px !important;
        width: 150px !important;
    }
}
@media screen and (max-width:767px){
    #text-2 {
        margin-bottom: 0;
    }
    .contact-info {
        padding-left: 0;
    }
    .socials {
        margin-left: 0;
        margin-top: 20px;
    }
}
@media screen and (max-width:530px){
    .socials img {
        width: 40px;
    }
    .text-center > img {
        width: 100%;
    }
}

a, a:hover {
    color: #7ba9db;
}

.vc_tta-tabs-list {
    
    font-weight: bold !important;
    font-size: 22px !important;
}

.wpb-js-composer .vc_tta-color-sky.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #fcb813 !important;
    color: #fff;
}